# Generated by Django 2.1.1 on 2018-11-21 07:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0010_auto_20181121_0741'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genre',
            name='name',
            field=models.CharField(max_length=20),
        ),
    ]
